# Yes, that is called concat, but sure
x = input("Wert x: ")
y = input("Wert y: ")
z = input("Wert z: ")

whole = x + " " + y + " " + z
remaining = len(whole)
start = 0
ending = 6
while remaining > 1:
    print(whole[start:ending], end="      ")
    start += 6
    ending += 6
    remaining -= 6
